.FB {
    max-width: 1400px;
    margin: 0px auto;
    padding-left: 15px;
    padding-right: 15px;
}

.FB img {
    max-width: 100%;
    height: auto;
}

.FBhide {
    /* display: none; */
}

.FBshow {
    display: inherit;
}

.fb {
    width: 100%;
    overflow: hidden;
}

.title_p_unification {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

.FB0 .fb1 {
    background-color: #5C2197;
    margin-top: 20px;
}

.FB0 .fb1 .box1 {
    padding: 35px;
    display: flex;
    flex-wrap: wrap;
}

.FB0 .fb1 .box1 .title {
    font-size: 32px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB0 .fb1 .box1 .consultBox {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.FB0 .fb1 .box1 .consultBox .phone {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
}

.FB0 .fb1 .box1 .consultBox button {
    background-color: #FF2A2A;
    border-radius: 4px;
    margin-left: 15px;
    height: 33px;
    line-height: 33px;
}

.FB0 .fb1 .box2 {
    background-color: #3A1263;
}

.FB0 .fb1 .box2 ul {
    overflow-x: auto;
    overflow-y: hidden;
    text-align: center;
    white-space: nowrap;
}

.FB0 .fb1 .box2 ul::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.FB0 .fb1 .box2 ul li {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AFA7BC;
    padding: 15px 15px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.FB0 .fb1 .box2 ul li a {
    color: #AFA7BC;
}

.FB0 .fb1 .box2 ul li:hover,
.FB0 .fb1 .box2 ul li a:hover {
    color: #F1F1F1;
}

.FB0 .fb1 .box2 ul li.open {
    color: white;
    font-weight: bold;
}

.FB0 .fb1 .box2 ul li .spanOpen {
    bottom: -12px;
}

.FB0 .fb1 .box2 ul li span {
    position: absolute;
    z-index: 10;
    right: 48px;
    bottom: -20px;
    width: 16px;
    height: 16px;
    background-color: white;
    box-shadow: -14px -12px 7px rgb(0 0 0 / 7%);
    transform: translateX(6.53553391px) rotate(45deg);
    transition: all 0.2s;
}

.fbBorder {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
    padding: 30px 40px;
    margin-top: 30px;
}

.FB1 .fb2 .content {
    display: flex;
    flex-wrap: wrap;
}

.FB1 .fb2 .imgBox {
    text-align: center;
}

.FB1 .fb2 .imgBox img {
    width: 100%;
    height: 100%;
    aspect-ratio: 400/300;
    object-fit: cover;
}

.FB1 .fb2 .infoBox {
    padding-left: 45px;
    position: relative;
}

.FB1 .fb2 .infoBox .p1 {
    font-size: 16px;
    line-height: 36px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    margin-bottom: 30px;
}

.FB1 .fb2 .infoBox .viewDetails {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.FB1 .fb2 .infoBox .viewDetails .p2 {
    border-radius: 3px;
    padding: 3px 15px;
    background: #F4F4F4;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AAAAAA;
    cursor: pointer;
}

.FB1 .fb2 .infoBox .viewDetails .p1:hover {
    color: #666666;
}

.FB1 .fb3 .content {
    display: flex;
    flex-wrap: wrap;
}

.FB1 .fb3 .content .imgTextBoxItem {
    padding: 10px;
}

.FB1 .fb3 .content .imgTextBoxItem .a1 {
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
    padding: 10px;
}

.FB1 .fb3 .content .imgTextBoxItem .a1:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
}

.FB1 .fb3 .content .imgTextBoxItem .logo {
    width: 150px;
    height: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border: 1px solid #CDCDCD;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox {
    width: calc(100% - 150px);
    padding: 15px;
}

.FB1 .fb3 .content .imgTextBoxItem .title {
    display: flex;
}

.FB1 .fb3 .content .imgTextBoxItem .title .span1 {
    /* width: 100%; */
    max-width: calc(100% - 70px);
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB1 .fb3 .content .imgTextBoxItem .certification {
    display: flex;
    align-items: center;
    width: 70px;
    background: #EB7D28;
    border-radius: 3px;
    padding: 0px 2px;
}

.FB1 .fb3 .content .imgTextBoxItem .certification.grayStyle {
    background: #AAAAAA;
}


.FB1 .fb3 .content .imgTextBoxItem .certification img {
    width: 12px;
    aspect-ratio: 1/1;
    object-fit: cover;
    margin: 0px 3px;
}

.FB1 .fb3 .content .imgTextBoxItem .certification span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox {
    position: relative;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox .p1 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AAAAAA;
    margin: 5px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox .p2 {
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 10px;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox .viewDetails {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.FB1 .fb3 .content .imgTextBoxItem .infoBox .viewDetails .p3 {
    border-radius: 3px;
    padding: 3px 15px;
    background: #F4F4F4;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AAAAAA;
    cursor: pointer;
}

.FB1 .fb4 .imgTextBox {
    padding: 10px;
}

.FB1 .fb4 .imgTextBox .imgTextBoxItem {
    display: inline-block;
    width: 100%;
    padding: 0px 0px;
}

.FB1 .fb4 .imgTextBox .imgTextBoxItem.qrCode {
    padding: 0px 10px;
}

.FB1 .fb4 .imgTextBox img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.FB1 .fb4 .imgTextBox p {
    padding: 5px 5px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #000000;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB1 .fb4 .title_p_unification span {
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #AAAAAA;
    margin-left: 15px;
}


.FB2 .fb1 .p1,
.FB2 .fb1 .p2 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
}

.FB2 .fb1 img {
    /*	display: block;
	margin: 15px auto;
	aspect-ratio: 456/230;
	width: 100%;
	max-width: 456px;
	object-fit: cover;*/
    max-width: 100%;
    height: auto;
}

.FB2 .fb1 {
    margin-bottom: 30px;
}

.FB3 .fbBorder {
    padding: 20px 20px;
    padding-bottom: 10px;
}

.FB3 .fb1 .title_p_unification {
    margin-top: 30px;
}

.FB3 .fb2 {
    margin-top: 10px;
}

.FB3 .fb2 .tab {
    display: flex;
}

.FB3 .fb2 .title {
    min-width: 60px;
    display: inline-block;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #888888;
}

.FB3 .fb2 ul {
    display: inline-block;
    overflow-x: auto;
    overflow-y: hidden;
    text-align: center;
    white-space: nowrap;
    padding-bottom: 10px;
}

.FB3 .fb2 ul li {
    display: inline-block;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    margin: 0px 20px;
    cursor: pointer;
}

.FB3 .fb2 ul li.open {
    color: #331056 !important;
    position: relative;
}

.FB3 .fb2 ul li.open::after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -4px;
    width: 100%;
    height: 2px;
    background-color: #331056;
}

.FB3 .fb2 ul li:hover {
    color: #757A86;
}

.FB3 .fb3 {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0px;
}

.FB3 .fb3 .imgTextBox {
    padding: 10px;
}

.FB3 .fb3 .imgTextBox a {
    display: inherit;
}

.FB3 .fb3 .imgTextBox img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.FB3 .fb3 .imgTextBox p {
    text-align: center;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #000000;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB4 .content p {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 36px;
}

.FB4 .fb2 {
    margin-bottom: 30px;
}

.FB4 .fb3 {
    margin-bottom: 30px;
}

.FB4 .fb3 .p1 {
    font-size: 40px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FF0000;
    text-align: center;
}

.FB4 .fb3 .p2 {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    text-align: center;
}

.FB5 .fb1 {
    padding-bottom: 30px;
    margin-bottom: 60px;
}

.FB5 .fb1 .content .p1 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
}

.FB5 .fb1 .content .qrCode {
    max-width: 135px;
    width: 70%;
    text-align: center;
    margin: 0px auto;
    margin-top: 30px;
}

.FB5 .fb1 .content .qrCode img {
    aspect-ratio: 1/1;
    width: 100%;
    object-fit: cover;
}

.FB5 .fb1 .content .qrCode .p2 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    margin-top: 10px;
}

.FB6 .fb0 {
    padding: 20px 20px;
}

.FB6 .fb0 {
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
}

.FB6 .fb0 .logo {
    width: 150px;
    height: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border: 1px solid #CDCDCD;
}

.FB6 .fb0 .infoBox {
    width: calc(100% - 150px);
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.FB6 .fb0 .infoBox .title {
    display: flex;
    margin-bottom: 20px;
    width: 100%;
}

.FB6 .fb0 .infoBox .title .span1 {
    /* width: 100%; */
    max-width: calc(100% - 70px);
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.FB6 .fb0 .infoBox .certification {
    display: flex;
    align-items: center;
    width: 80px;
    background: #EB7D28;
    border-radius: 3px;
    padding: 0px 2px;
    justify-content: center;
}

.FB6 .fb0 .infoBox .certification img {
    width: 12px;
    aspect-ratio: 1/1;
    object-fit: cover;
    margin: 0px 3px;
}

.FB6 .fb0 .infoBox .certification span {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

.FB6 .fb0 .infoBox .score {
    width: 100%;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #5C2197;
    display: flex;
    align-items: center;
}

.FB6 .fb0 .infoBox .score img {
    width: 25px;
    aspect-ratio: 1/1;
    object-fit: cover;
    margin-right: 5px;
}


/* bf1 */

.FB6 .fb1 .p1,
.FB6 .fb1 .p2 {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
}

.FB6 .fb1 img {
    /* display: block;
    margin: 15px auto;
    aspect-ratio: 456/230;
    width: 100%;
    max-width: 456px;
    object-fit: cover;*/
    max-width: 100%;
    height: auto;
}

.FB6 .fb1 {
    margin-bottom: 30px;
}

.formBox {
    padding: 20px;
    width: 100vw;
    min-width: 200px;
    max-width: 600px;
}

.formBox .layui-form-label {
    width: 62px;
    color: #808080;
    padding: 9px 5px;
}

.formBox .layui-form-label span {
    color: #BB381A;
}

.formBox .layui-input-block {
    margin-left: 80px;
}

/* .formBox .layui-input-block input,
.formBox .layui-input-block textarea {
  background-color: #1F2858;
  border: #1F2858;
  color: white;
} */

.formBox .layui-input-block input::placeholder,
.formBox .layui-input-block textarea::placeholder {
    color: #C5C5C5;
}

.formBox .layui-input-block .layui-btn {
    width: 100%;
    background-color: #5C2197;
}



@media screen and (max-width: 768px) {

    .title_p_unification {
        font-size: 18px;
    }

    .FB {
        padding-left: 0px;
        padding-right: 0px;
    }

    .FB0 .fb1 {
        margin-top: 0px;
    }

    .FB0 .fb1 .box1 {
        padding: 30px 15px;
    }

    .FB0 .fb1 .box1 .title {
        text-align: center;
        font-size: 18px;
        margin-bottom: 10px;
    }

    .FB0 .fb1 .box1 .consultBox {
        justify-content: center;
    }

    .FB0 .fb1 .box1 .consultBox .phone {
        font-size: 12px;
    }

    .FB0 .fb1 .box1 .consultBox button {
        font-size: 12px;
        height: 30px;
        line-height: 30px;
    }

    .FB0 .fb1 .box2 ul li {
        font-size: 13px;
    }

    .FB0 .fb1 .box2 ul li span {
        right: 41px;
    }

    .fbBorder {
        box-shadow: initial;
        padding: 0px 10px;
    }

    .FB1 .fb2 .imgBox img {
        width: 90%;
        margin-bottom: 15px;
    }

    .FB1 .fb2 .infoBox {
        padding-left: 0px;
    }

    .FB1 .fb2 .infoBox .p1 {
        margin-top: 15px;
        line-height: 26px;
    }

    .FB1 .fb2 .infoBox .viewDetails {
        right: 50%;
        transform: translateX(50%);
    }

    .FB1 .fb3 .content .imgTextBoxItem {
        padding: 0px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .a1 {
        padding: 5px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .logo {
        width: 100px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .infoBox {
        width: calc(100% - 100px);
        padding: 5px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .certification span {
        font-size: 12px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .title .span1 {
        font-size: 15px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .infoBox .p2 {
        font-size: 12px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .infoBox .viewDetails .p3 {
        font-size: 12px;
        padding: 3px 10px;
    }

    .FB1 .fb3 .content .imgTextBoxItem .infoBox .viewDetails {
        right: initial;
        left: 5px;
    }

    .FB1 .fb4 .imgTextBox {
        padding: 5px;
    }

    .FB1 .fb4 .imgTextBox p {
        font-size: 14px;
    }

    .FB1 .fb4 .title_p_unification span {
        font-size: 12px;
        margin-left: 5px;
    }

    .FB2 .fb1 .p1,
    .FB2 .fb1 .p2 {
        font-size: 13px;
        line-height: 26px;
    }


    .FB3 .fb1 .title_p_unification {
        margin-bottom: 0px;
        margin-left: 10px;
    }

    .FB3 .fb2 ul::-webkit-scrollbar {
        display: none;
    }

    .FB3 .fb2 .title {
        min-width: 40px;
        font-size: 13px;
    }

    .FB3 .fb2 ul li {
        font-size: 13px;
        margin: 0px 10px;
    }

    .FB3 .fb2 {
        margin-top: 0px;
    }

    .FB3 .fb3 {
        margin: 10px 0px;
        margin-top: 0px;
    }

    .FB3 .fbBorder {
        padding: 15px 10px;
        padding-bottom: 0px;
    }

    .FB3 .fb3 .imgTextBox p {
        font-size: 13px;
    }

    .FB4 .content p {
        font-size: 13px;
        line-height: 26px;
    }

    .FB4 .fb3 .p1 {
        font-size: 26px;
    }

    .FB4 .fb3 .p2 {
        font-size: 20px;
    }

    .FB5 .fb1 .content .p1 {
        font-size: 13px;
    }

    .FB5 .fb1 .content .qrCode .p2 {
        font-size: 14px;
    }

    .FB6 .fb0 {
        width: calc(100% - 20px);
        margin: 10px;
        padding: 10px 10px;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
    }

    .FB6 .fb0 .logo {
        width: 100px;
    }

    .FB6 .fb0 .infoBox {
        width: calc(100% - 100px);
        padding: 10px;
    }

    .FB6 .fb0 .infoBox .title .span1 {
        font-size: 15px;
    }

    .FB6 .fb0 .infoBox .certification {
        width: 65px;
    }

    .FB6 .fb0 .infoBox .certification img {
        width: 10px;
    }

    .FB6 .fb0 .infoBox .certification span {
        font-size: 12px;
    }

    .FB6 .fb0 .infoBox .score img {
        width: 18px;
    }

    .FB6 .fb0 .infoBox .score {
        font-size: 12px;
    }

    .FB6 .fb1 .p1,
    .FB6 .fb1 .p2 {
        font-size: 13px;
        line-height: 26px;
    }

    .formBox {
        padding: 10px;
        padding-bottom: 30px;
        width: 100vw;
    }

    .layui-layer-page {
        width: 100vw !important;
        top: initial !important;
        left: 0px !important;
        bottom: 0px !important;
    }

    .layui-layer-title {
        padding: initial !important;
        text-align: center !important;
    }

    .formBox .layui-input-blockButton {
        margin-left: 0px;
    }

    .FB6 .fb0 .logo {
        height: calc(((100vw - 14px)*3/12)*1/1);
    }

    .FB1 .fb3 .content .imgTextBoxItem .logo {
        height: calc(((100vw - 14px)*3/12)*1/1);
    }

    .FB1 .fb4 .imgTextBox img {
        height: calc(((100vw - 40px)*6/12)*1/1);
    }

    .FB3 .fb3 .imgTextBox img {
        height: calc(((100vw - 40px)*6/12)*1/1);
    }

    .FB5 .fb1 .content .qrCode img {
        height: calc(((100vw - 9px)*4/12)*1/1);
    }
}

@media screen and (min-width: 768px) {
    .title_unificationBox {
        padding-bottom: 40px;
    }

    .FB3 .fb2 ul {
        display: flex;
        flex-wrap: wrap;
    }

    .FB3 .fb2 ul li {
        margin-bottom: 15px;
    }
}